@color_gray: #CDCDCD;
body{ margin: 0; }
//@img_shop-menu: url('../content/image/shop_menu.png');
/*
@font-face{
    font-family: AvenirNext;
    src: url('../content/font/AvenirNext/AvenirNext_Regular.ttf')
}
*/